» Ubuntu » Пакеты

Error

two or more packages specified (p3scan oneiric)